@charset "utf-8";
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@400;500;600;700;800;900&family=Roboto+Condensed:wght@700&family=Hind:wght@700&family=Anton&display=swap');

/*------------------------------------------------
Variables
------------------------------------------------*/

:root {
	/* Color */
	--primary-color: #005bac;
	--primary-color-hover: #4d8dc5;
	--primary-text-color: #333;
	--light-gray: #f6f6f6;
	--dark-gray: #5e6068;
	--accent-color: #2ea7e0;

	/* Layout */
	--header-size-sp: 50px;
	--header-size-pc_s: 70px;
	--header-size-pc: 100px;
}

/*------------------------------------------------
基本
------------------------------------------------*/
html {
	font-size: 62.5%;  /* フォントサイズを10pxに設定 */
	font-family: 'Noto Sans JP', "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "Lucida Grande", "Lucida Sans Unicode", Helvetica, Arial, Verdana, sans-serif;
}

body {
	color: var(--primary-text-color);
	font-family: "Noto Sans JP", sans-serif;
	font-size: 1.3rem;  /* 13px */
	font-weight: 400;
}

@media print, screen and (min-width: 769px) {
	body {
		font-size: 1.5rem;  /* 15px */
	}
}

/*----- コンテンツが少ない場合に、フッターを最下部に固定 -----*/

html {
	display: flex;
	flex-direction: column;
}

body {
	display: flex;
	flex-direction: column;
	min-height: 100vh;
	width: 100%;
}

main {
	flex-grow: 1;
	min-height: 1%;
}

@media print, screen and (min-width: 769px) {
	body {
		min-height: 100vh;
	}
}

/*----- リンクホバー -----*/
a {
	color: inherit;
	text-decoration: none;
}

/*----- 可変BRタグ -----*/
.br-sp {
	display: inline-block;
}

@media print, screen and (min-width: 667px) {
	.br-sp {
		display: none;
	}
}
.br-pc {
	display: none;
}

@media print, screen and (min-width: 769px) {
	.br-pc {
		display: inline-block;
	}
	.only_sp {
		display: none;
	}
}
@media print, screen and (max-width: 768px) {
	.only_pc {
		display: none;
	}
}

.clearfix::after {
	content: "";
	display: block;
	clear: both;
}

/*------------------------------------------------
ヘッダー
------------------------------------------------*/
.header {
	z-index: 1000;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	min-width: 320px;
}
.header_inner {
	width: 100%;
	height: var(--header-size-sp);
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	justify-content: space-between;
	/*background-color: rgba(255,255,255,0.6);*/
	background-color: #fff;
}
.header_title {
	z-index: 10;
	width: 160px;
	height: auto;
	pointer-events: auto;
	margin-left: 20px;
}
.header-logo {
	position: relative;
}
.header_logo_image_svg {
	fill: var(--primary-color);
	position: absolute;
}

@media print, screen and (max-width: 1000px) {
	.header-logo {
		margin-top: 14px;
		margin-bottom: 14px;
	}
}

@media print, screen and (min-width: 769px) {
	.header-logo a:hover {
		opacity: 0.7;
	}
	.header {
		transition: .2s;
	}
	.header_inner {
		height: var(--header-size-pc_s);
	}
	.hide {
		transform: translateY(-100px);
	}
	.header_inner {
		height: 60px;
	}
	.header_title, 
	.header-logo {
		width: 155px;
		height: auto;
	}
}

@media print, screen and (min-width: 1001px) {
	.header_inner {
		height: 68px;
	}
	.header_title, 
	.header-logo {
		width: 180px;
	}
	.header_title {
		margin-left: 23px;
	}
}

@media print, screen and (min-width: 1201px) {
	.header_inner {
		margin: 0 auto;
		height: 82px;
	}
	.header_title, 
	.header-logo {
		width: 215px;
	}
	.header_title {
		margin-left: 28px;
	}
}

@media print, screen and (min-width: 1301px) {
	.header_title, 
	.header-logo {
		width: 240px;
	}
	.header_inner {
		height: var(--header-size-pc);
	}
}

@media print, screen and (min-width: 1401px) {
	.header_title, 
	.header-logo {
		width: 250px;
	}
	.header_title {
		margin-left: 30px;
	}
}

@media print, screen and (min-width: 1601px) {
	.header_title, 
	.header-logo {
		width: 270px;
	}
	.header_title {
		margin-left: 35px;
	}
}

/*------------------------------------------------
グローバルナビ
------------------------------------------------*/
.menu-btn {
	position: absolute;
	top: 0;
	right: 0;
	display: flex;
	height: 50px;
	width: 50px;
	justify-content: center;
	align-items: center;
	z-index: 999;
	margin: 0 0 0 auto;
}
.menu-btn span,
.menu-btn span:before,
.menu-btn span:after {
	content: '';
	display: block;
	height: 3px;
	width: 30px;
	border-radius: 3px;
	background-color: var(--primary-color);
	position: absolute;
	transition: transform .2s;
}
.menu-btn span:before {
	bottom: 10px;
}
.menu-btn span:after {
	top: 10px;
}
#menu-btn-check:checked ~ .menu-btn span {
	background-color: rgba(255, 255, 255, 0);/*メニューオープン時は真ん中の線を透明にする*/
}
#menu-btn-check:checked ~ .menu-btn span::before {
	bottom: 0;
	transform: rotate(45deg);
}
#menu-btn-check:checked ~ .menu-btn span::after {
	top: 0;
	transform: rotate(-45deg);
}
#menu-btn-check {
	display: none;
}
.parent .header-nav__list_child a:hover {
	cursor: pointer;
}
.menu-content ul {
	text-align: center;
}
.menu-content ul li a {
	display: block;
	box-sizing: border-box;
	position: relative;
}
.menu-content ul ul {
	padding: 0;
}
.parent {
	position: relative;
}
.parent::before, 
.parent::after {
	display: block;
	content: "";
	position: absolute;
	width: 15px;
	height: 1px;
	background-color: #fff;

}
.parent::before {
	transform: rotate(90deg);
}

@media screen and (max-width: 768px){
	.menu-content ul li {
		border-bottom: solid 1px #a9c8e3;
		list-style: none;
	}
	.header-nav__item_parent:nth-last-child(1), 
	.header-nav__item_parent:nth-last-child(2), 
	.header-nav__item_child:nth-last-child(1) {
		border-bottom: none;
	}
	.parent.active::before {
		transform: rotate(0deg);
	}
	.header-nav__list_child {
		position: relative;
		visibility: visible;
		opacity: 1;
		display: none;
		transition: none;
	}
	.menu-content ul li a {
		width: 100%;
		font-size: 15px;
		color:#fff;
		padding: 15px 15px 15px 0;
	}
	.menu-content ul ul {
		background-color: #004078;
	}
	.menu-content {
		width: 100%;
		height: 100%;
		position: fixed;
		top: 50px;
		left: 100%;/*leftの値を変更してメニューを画面外へ*/
		z-index: 10;
		background-color: var(--primary-color);
		transition: all 0.5s;/*アニメーション設定*/
	}
	#menu-btn-check:checked ~ .menu-content {
		left: 0;/*メニューを画面内へ*/
	}
	.parent::before, 
	.parent::after {
		top: 22px;
		right: 20px;
		transition: .2s;
	}
	/* お問い合わせボタン */
	.header-nav__list_parent .item_inq {
		margin: 10px auto;
		width: 50%;
		min-width: 300px;
	}
	.header-nav__list_parent .item_inq a {
		display: inline-block;
		line-height: 2.5em;
		border-radius: 50px;
		color: var(--primary-color);
		background-color: #fff;
		border: none;
		font-weight: bold;
	}

	.header-nav__list_parent .item_inq a::before {
		content: "";
		width: 10px;
		height: 10px;
		transform: rotate(45deg);
		position: absolute;
		right: 20px;
		top: calc(50% - 5px);
		border-top: solid 2px var(--primary-color);
		border-right: solid 2px var(--primary-color);
	}
}

@media screen and (min-width: 769px){
	.menu-btn {
		display: none;
	}
	/* ナビ第一階層 */
	.header-nav {
		width: 60%;
	}
	.header-nav__list_parent {
		display: flex;
		justify-content: space-around;
		align-items: center;
		font-size: 1.1rem;
	}
	.header-nav__list_child {
		transform: scaleY(0);
		transform-origin: center top;
		transition: all .2s;
		width: 100%;
		position: absolute;
	}
	.header-nav__item_parent a {
		display: block;
		position: relative;
		font-size: 0.9rem;
		padding: 1em 0;
		font-weight: 700;
		border-bottom: 1px solid rgba(255, 255, 255, 0);
	}
	.header-nav__item_parent a:hover {
		color: #999;
		border-bottom: 1px solid #333;
	}
	.parent::before, 
	.parent::after {
		background-color: #333;
		right: -1em;
		width: 7px;
		top: 50%;
	}
	.link-disabled {
		pointer-events: none;
	}
	/* お問い合わせボタン */
	.header-nav__list_parent .item_inq a {
		color: #333;
		width: 135px;
		font-size: 1.1rem;
		border: 1px solid #333;
		border-radius: 50px;
		padding: 0.7em 0;
	}
	.header-nav__list_parent .item_inq a::before {
		content: "";
		width: 6px;
		height: 6px;
		transform: rotate(45deg);
		position: absolute;
		right: 1.5em;
		top: calc(50% - 4px);
		border-top: solid 1px #333;
		border-right: solid 1px #333;
	}
	.header-nav__item_parent.item_inq:hover {
		border-bottom: none;
	}
	.header-nav__list_parent .item_inq a:hover {
		opacity: 0.6;
	}
	/* ドロップダウン第二階層 */
	.header-nav__list_parent > li.parent:hover .header-nav__list_child {
		transform: scaleY(1);
		position: absolute;
		background-color: var(--primary-color);
		margin-top: 1px;
		padding: 0;
		width: 110px;
		text-align: left;
	}
	.header-nav__item_child a {
		display: block;
		padding: 0.8em 1.2em 0.8em 20px;
		color: #fff;
		font-size: 0.8rem;
		font-weight: normal;
		border-bottom: none;
	}
	.header-nav__item_child a:hover {
		color: #fff;
		background-color: var(--primary-color-hover);
		border-bottom: none;
	}
	.header-nav__item_child a span {
		padding: 0.3em;
		border-top: 1px solid #fff;
		position: absolute;
		top: 50%;
		left: 10px;
	}
}

@media screen and (min-width: 1001px){
	.header-nav__item_parent a {
		font-size: 1.1rem;
	}
	.parent::before, 
	.parent::after {
		width: 9px;
		right: -1.2em;
	}
	.header-nav__list_parent > li.parent:hover .header-nav__list_child {
		width: 150px;
	}
	.header-nav__list_child a {
		font-size: 1rem;
		padding: 0.8em 1.2em 0.8em 25px;
	}
	/* お問い合わせボタン */
	.header-nav__list_parent .item_inq a {
		width: 160px;
		font-size: 1.2rem;
		padding: 0.8em 0;
	}
}

@media screen and (min-width: 1201px){
	.header-nav__list_parent a {
		font-size: 1.3rem;
	}
	.header-nav__list_parent > li.parent:hover .header-nav__list_child {
		width: 170px;
	}
	.header-nav__list_child a {
		font-size: 1.2rem;
		padding: 0.8em 1.2em 0.8em 30px;
	}
	.header-nav__list_parent .item_inq a {
		font-size: 1.5rem;
		width: 190px;
	}
	.header-nav__item_child a span {
		left: 12px;
	}
	.header-nav__list_parent .item_inq a::before {
		width: 8px;
		height: 8px;
		top: calc(50% - 5px);
	}
	.parent::before, 
	.parent::after {
		right: -1.6em;
		width: 10px;
	}
}

@media screen and (min-width: 1401px){
	.header-nav__item_parent a {
		font-size: 1.6rem;
	}
	.header-nav__list_parent > li.parent:hover .header-nav__list_child {
		width: 200px;
	}
	.header-nav__list_child a {
		font-size: 1.4rem;
		padding: 1em 1.2em 1em 30px;
	}
	.header-nav__item_child a span {
		left: 15px;
	}
	/* お問い合わせボタン */
	.header-nav__list_parent .item_inq a {
		width: auto;
		font-size: 1.8rem;
		padding: 0.8em 2em 0.8em 2.5em;
		padding-left: 1.5em;
		width: 240px;
	}
	.parent::before, 
	.parent::after {
		width: 12px;
		height: 2px;
	}
}

/*------------------------------------------------
 メインコンテンツ
 TOP以外に適用
------------------------------------------------*/
.main-content {
	margin-top: var(--header-size-sp);
}

@media screen and (min-width: 769px){
	.main-content {
		margin-top: var(--header-size-pc_s);
	}
}

@media screen and (min-width: 901px){
	.main-content {
		margin-top: 60px;
	}
}

@media screen and (min-width: 1001px){
	.main-content {
		margin-top: 68px;
	}
}

@media screen and (min-width: 1201px){
	.main-content {
		margin-top: 82px;
	}
}

@media screen and (min-width: 1301px){
	.main-content {
		margin-top: var(--header-size-pc);
	}
}

@media screen and (min-width: 1601px){
	.main-content {
		margin-top: 110px;
	}
}

/*------------------------------------------------
 パンくずリスト
------------------------------------------------*/
.breadcrumbs {
	border-top: 1px solid #898989;
	border-bottom: 1px solid #898989;
	padding: 0.4em 0;
}
.breadcrumbs_list {
	display: flex;
	gap: 30px;
	padding: 0 20px;
	font-size: 1rem;
}
.breadcrumbs_list_item, 
.breadcrumbs_list_item a {
	color: #9fa0a0;
}
.breadcrumbs_list_item a {
	display: block;
}
.breadcrumbs_item_home {
	color: #9fa0a0;
}
.breadcrumbs_list li {
	position: relative;
}
.breadcrumbs_list li:not(:last-child)::after {
	position: absolute;
	transform: rotate(45deg);
	width: 6px;
	height: 6px;
	margin-left: 12px;
	border-top: 1px solid #898989;
	border-right: 1px solid #898989;
	content: '';
	top: calc(50% - 3px);
}

@media screen and (min-width: 769px){
	.breadcrumbs {
		padding: 0.6em 0;
	}
	.breadcrumbs_list {
		font-size: 0.9rem;
	}
	.breadcrumbs_lis a:hover, 
	a .breadcrumbs_item_home:hover {
		opacity: 0.6;
	}
}

@media screen and (min-width: 901px){
	.breadcrumbs_list {
		width: 790px;
		margin: 0 auto;
	}
	.breadcrumbs_item_home {
		font-size: 13px;
	}
}

@media screen and (min-width: 1001px){
	.breadcrumbs_list {
		width: 910px;
		font-size: 1.1rem;
	}
	.breadcrumbs_item_home {
		font-size: 15px;
	}
}

@media screen and (min-width: 1101px){
	.breadcrumbs {
		padding: 0.8em 0;
	}
	.breadcrumbs_list {
		width: 1000px;
		font-size: 1.2rem;
	}
	.breadcrumbs_item_home {
		font-size: 18px;
	}
}

@media screen and (min-width: 1201px){
	.breadcrumbs {
		padding: 0.8em 0;
	}
	.breadcrumbs_list {
		width: 1100px;
		font-size: 1.3rem;
		gap: 40px;
	}
	.breadcrumbs_list li:not(:last-child)::after {
		width: 10px;
		height: 10px;
		margin-left: 15px;
	}
}

@media screen and (min-width: 1301px){
	.breadcrumbs_list {
		width: 1150px;
		font-size: 1.4rem;
	}
}

@media screen and (min-width: 1401px){
	.breadcrumbs_list {
		width: 1250px;
		font-size: 1.5rem;
		gap: 50px;
	}
	.breadcrumbs_list li:not(:last-child)::after {
		margin-left: 20px;
	}
}

@media screen and (min-width: 1501px){
	.breadcrumbs_list {
		width: 1350px;
	}
	.breadcrumbs_item_home {
		font-size: 20px;
	}
}

/*------------------------------------------------
  採用情報ボタン/メンテナンスボタン
------------------------------------------------*/
.recruit_block, 
.maintenance_block {
	position: absolute;
	top: 50%;
	right: 0;/**/
	transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	z-index: 100;
	writing-mode: vertical-rl;
	text-orientation: upright;
}
.recruit_block a, 
.maintenance_block a {
	background-color: #2ea7e0;
	color: #fff;
	font-size: 1rem;
	letter-spacing: 0.1em;
	display: block;
	padding: 25px 15px;
	border-radius: 5px 0 0 5px;
}
.recruit_block a:before {
	font-family: "Font Awesome 5 Free";
	content: "\f0c0";
	font-size: 120%;
	font-weight: 900;
	color: #fff;
	margin-bottom: 0.5em;
}
.maintenance_block a:before {
	font-family: "Font Awesome 5 Free";
	display: inline-block;
	transform: scaleX(-1);
	content: "\f0ad";
	font-size: 120%;
	font-weight: 900;
	color: #fff;
	margin-bottom: 0.5em;
}
.recruit_block a:hover, 
.maintenance_block a:hover {
	background-color: #6dc2e9;
}

@media screen and (min-width: 901px){
	.recruit_block a, 
	.maintenance_block a {
		font-size: 1.2rem;
	}
}

@media screen and (min-width: 1201px){
	.recruit_block a, 
	.maintenance_block a {
		font-size: 1.4rem;
	}
}

@media screen and (min-width: 1301px){
	.recruit_block a, 
	.maintenance_block a {
		font-size: 2rem;
		padding: 50px 20px;
	}
}

/*------------------------------------------------
お問い合わせ
------------------------------------------------*/
.contact_block {
	padding-left: 10px;
	padding-right: 10px;
}
.contact_btn a {
	display: block;
	background-color: var(--primary-color);
	padding: 30px 20px;
	position: relative;
	width: 100%;
}
.contact_btn a::before {
	content: "";
	width: 6px;
	height: 6px;
	border-top: solid 1px #fff;
	border-right: solid 1px #fff;
	transform: rotate(45deg);
	position: absolute;
	right: 20px;
	top: calc(50% - 5px);
}
.contact_btn h3 {
	color: #fff;
}
.contact_btn h3 .en_txt, 
.contact_btn h3 .std_txt {
	display: inline-block;
	vertical-align: middle;
}
.contact_btn h3 .en_txt {
	font-family: 'Anton', sans-serif;
	font-size: 2rem;
	margin-right: 2em;
}
.contact_btn h3 .std_txt {
	font-size: 0.9rem;
}

.contact_btn a:hover {
	background-color: var(--primary-color-hover);
}

@media screen and (min-width: 769px){
	.contact_block {
		padding: 0;
	}
	.contact_btn a {
		width: 55%;
		padding: 40px 50px;
		margin: 0 0 0 auto;
	}
}

@media screen and (min-width: 1001px){
	.contact_btn a {
		padding: 45px 70px;
	}
	.contact_btn h3 .en_txt {
		font-size: 2.7rem;
	}
	.contact_btn h3 .std_txt {
		font-size: 1.2rem;
	}
}

@media screen and (min-width: 1201px){
	.contact_btn a {
		padding: 55px 80px;
	}
	.contact_btn h3 .en_txt {
		font-size: 3.2rem;
	}
	.contact_btn h3 .std_txt {
		font-size: 1.4rem;
	}
	.contact_btn a::before {
		width: 8px;
		height: 8px;
		right: 30px;
	}
}

@media screen and (min-width: 1301px){
	.contact_btn a {
		padding: 60px 100px;
	}
	.contact_btn h3 .en_txt {
		font-size: 3.6rem;
	}
	.contact_btn h3 .std_txt {
		font-size: 1.5rem;
	}
	.contact_btn a::before {
		right: 40px;
	}
}

@media screen and (min-width: 1401px){
	.contact_btn a {
		padding: 70px 110px;
	}
	.contact_btn h3 .en_txt {
		font-size: 4rem;
	}
	.contact_btn h3 .std_txt {
		font-size: 1.8rem;
	}
	.contact_btn a::before {
		width: 10px;
		height: 10px;
	}
}

/*------------------------------------------------
フッター
------------------------------------------------*/
.footer {
	padding: 20px 0;
}
.footer-logo_image img {
	width: 180px;
	height: auto;
	padding: 10px 0;
}
.footer-logo_block {
	text-align: center;
}
.footer-logo_founding, 
.footer-logo_name {
	font-size: 1.2rem;
	color: var(--primary-color);
}
.footer-nav__list {
	display: flex;
	flex-wrap: wrap;
	margin: 0 20px;
	text-align: center;
}
.footer-nav__item {
	text-align: left;
	font-size: 1.2rem;
	position: relative;
}
.footer-nav__item::before {
	position: absolute;
	top: 50%;
	left: 0px;
	transform: translateY(-50%);
	width: 0px;
	height: 0px;
	border: 0.3em solid transparent;
	border-left: 0.4em solid #000;
	content: "";
}
.footer-nav__item a {
	line-height: 3em;
	padding-left: 1em;
}
.footer__copyright {
	text-align: center;
	font-size: 1.2rem;
	line-height: 1.6em;
}

@media screen and (max-width: 768px){
	.footer-nav_block {
		display: none;
	}
	.footer__copyright {
		margin-top: 30px;
	}
}

@media screen and (min-width: 769px){
	.footer {
		padding-top: 50px;
		padding-bottom: 50px;
	}
	.footer__body {
		display: flex;
		justify-content: space-between;
		margin: 0 20px;
	}
	.footer-logo_block a:hover {
		opacity: 0.6;
	}
	.footer-nav_block {
		width: 70%;
	}
	.footer-nav__list {
		margin: 0;
	}
	.footer-nav__item {
		width: calc(100% / 3);
	}
	.footer__copyright {
		text-align: right;
		margin: 0 20px;
		font-size: 1rem;
	}
}

@media screen and (min-width: 901px){
	.footer {
		margin-left: 20px;
		margin-right: 0;
	}
	.footer-logo_image img {
		width: 130px;
	}
	.footer-nav_block {
		width: 60%;
	}
	.footer-nav__item {
		width: calc(100% / 6);
		font-size: 0.8rem;
	}
	.footer-nav__item::before {
		border: 0.5em solid transparent;
		border-left: 0.8em solid #000;
	}
	.footer-nav__item a:hover {
		color: #999;
		border-bottom: 1px solid #333;
	}
	.footer__copyright {
		margin-top: -1.5em;
	}
}

@media screen and (min-width: 1001px){
	.footer-logo_image img {
		width: 140px;
	}
	.footer-logo_founding, 
	.footer-logo_name {
		font-size: 1.3rem;
	}
	.footer-nav__item {
		font-size: 0.95rem;
	}
	.footer-nav__item::before {
		border: 0.5em solid transparent;
		border-left: 0.8em solid #000;
	}
	.footer__copyright {
		font-size: 1.1rem;
	}
}

@media screen and (min-width: 1201px){
	.footer-logo_image img {
		width: 180px;
	}
	.footer-logo_founding, 
	.footer-logo_name {
		font-size: 1.6rem;
	}
	.footer-nav__item {
		font-size: 1.1rem;
	}
	.footer__copyright {
		font-size: 1.3rem;
		padding-right: 30px;
	}
}

@media screen and (min-width: 1401px){
	.footer {
		padding-top: 60px;
		margin-left: 45px;
		padding-bottom: 65px;
	}
	.footer-logo_image img {
		width: 200px;
	}
	.footer-logo_founding, 
	.footer-logo_name {
		font-size: 2rem;
	}
	.footer-nav__item {
		font-size: 1.3rem;
	}
	.footer__copyright {
		font-size: 1.45rem;
	}
}

@media screen and (min-width: 1501px){
	.footer-logo_image img {
		width: 220px;
	}
	.footer-nav__item {
		font-size: 1.4rem;
	}
	.footer__copyright {
		font-size: 1.6rem;
	}
}

/*------------------------------------------------
ページトップへ戻るボタン
------------------------------------------------*/
/*リンクの形状*/
#js-pagetop {
	display: flex;
	justify-content:center;
	align-items:center;
	background: #9ea0a4;
	width: 50px;
	height: 50px;
	cursor: pointer;
	position: fixed;
	right: 10px;
	bottom:0;
	z-index: 1000;
	/*はじめは非表示*/
	opacity: 0;
	transform: translateY(100px);
}
.pagetop__arrow {
	display: block;
	height: 10px;
	width: 10px;
	border-top: 3px solid #fff;
	border-right: 3px solid #fff;
	transform: translateY(20%) rotate(-45deg);
}

@media screen and (min-width: 769px){
	#js-pagetop:hover {
		background: #bbbdbf;
	}
}

@media screen and (min-width: 901px){
	#js-pagetop {
		width: 40px;
		height: 30px;
	}
	.pagetop__arrow {
		height: 6px;
		width: 6px;
		border-top: 2px solid #fff;
		border-right: 2px solid #fff;
	}
}

@media screen and (min-width: 1201px){
	#js-pagetop {
		width: 55px;
		height: 45px;
	}
	.pagetop__arrow {
		height: 8px;
		width: 8px;
		border-top: 3px solid #fff;
		border-right: 3px solid #fff;
	}
}

@media screen and (min-width: 1401px){
	#js-pagetop {
		width: 80px;
		height: 60px;
	}
	.pagetop__arrow {
		height: 10px;
		width: 10px;
	}
}

/*　上に上がる動き　*/
#js-pagetop.UpMove {
	animation: UpAnime 0.5s forwards;
}
@keyframes UpAnime {
	from {
		opacity: 0;
		transform: translateY(100px);
	}
	to {
		opacity: 1;
		transform: translateY(0);
	}
}
/*　下に下がる動き　*/

#js-pagetop.DownMove {
	animation: DownAnime 0.5s forwards;
}
@keyframes DownAnime {
	from {
		opacity: 1;
		transform: translateY(0);
	}
	to {
		opacity: 1;
		transform: translateY(100px);
	}
}
